Browse the ExternalLoan operations available through the SymXchange AccountService.
Operations
createExternalLoan
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
ExternalLoanLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createExternalLoanPOST /nexum/627/2022.01/account/createExternalLoan HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanCreatableFields": {
"AccountNumber": "0000000000",
"Type": 0,
"Status": 0,
"Description": "string",
"CreditLimit": 0,
"PaymentDue": 0,
"DueDate": "2026-01-01"
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createExternalLoanName
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
ExternalLoanNameLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createExternalLoanNamePOST /nexum/627/2022.01/account/createExternalLoanName HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNameCreatableFields": {
"First": "string",
"Last": "string",
"Type": 0,
"Ssn": "0",
"Street": "string",
"City": "string",
"State": "string",
"ZipCode": "0"
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createExternalLoanNote
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
ExternalLoanNoteLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createExternalLoanNotePOST /nexum/627/2022.01/account/createExternalLoanNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNoteCreatableFields": {
"Code": 0,
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createExternalLoanTracking
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
ExternalLoanTrackingLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createExternalLoanTrackingPOST /nexum/627/2022.01/account/createExternalLoanTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTrackingCreatableFields": {
"Type": 0,
"TrackingCode": 0,
"UserChar1": "string"
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createExternalLoanTransfer
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
ExternalLoanTransferLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createExternalLoanTransferPOST /nexum/627/2022.01/account/createExternalLoanTransfer HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTransferCreatableFields": {
"Type": 0,
"AccountNumber": "0000000000",
"Id": "0",
"IdType": 0,
"Amount": 0,
"Frequency": 0,
"Day1": 0,
"EffectiveDate": "2026-01-01"
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteExternalLoan
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteExternalLoanPOST /nexum/627/2022.01/account/deleteExternalLoan HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteExternalLoanName
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNameLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteExternalLoanNamePOST /nexum/627/2022.01/account/deleteExternalLoanName HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNameLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteExternalLoanNote
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNoteLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteExternalLoanNotePOST /nexum/627/2022.01/account/deleteExternalLoanNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNoteLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteExternalLoanTracking
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteExternalLoanTrackingPOST /nexum/627/2022.01/account/deleteExternalLoanTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTrackingLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteExternalLoanTransfer
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTransferLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteExternalLoanTransferPOST /nexum/627/2022.01/account/deleteExternalLoanTransfer HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTransferLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoan
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanPOST /nexum/627/2022.01/account/getExternalLoan HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanFields": false,
"ExternalLoanFields": {
"Locator": true,
"AccountNumber": true,
"Type": true,
"Balance": true,
"Description": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanSelectFieldsFilterChildren
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanSelectFieldsFilterChildrenPOST /nexum/627/2022.01/account/getExternalLoanSelectFieldsFilterChildren HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"SelectableFields": {
"ExternalLoanFields": {
"Locator": true,
"AccountNumber": true,
"Description": true,
"Type": true,
"Status": true
},
"ExternalLoanNameSelectableFields": {
"IncludeAllExternalLoanNameFields": true
},
"ExternalLoanNoteSelectableFields": {
"IncludeAllExternalLoanNoteFields": true
},
"ExternalLoanTrackingSelectableFields": {
"IncludeAllExternalLoanTrackingFields": true
},
"ExternalLoanTransferSelectableFields": {
"IncludeAllExternalLoanTransferFields": true
}
},
"ChildrenSearchFilter": {
"ExternalLoanNameFilter": {
"Query": "string"
},
"ExternalLoanNoteFilter": {
"Query": "string"
},
"ExternalLoanTrackingFilter": {
"Query": "string"
},
"ExternalLoanTransferFilter": {
"Query": "string"
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanPagedList
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanPagedListPOST /nexum/627/2022.01/account/getExternalLoanPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"SelectableFields": {
"IncludeAllExternalLoanFields": false,
"ExternalLoanFields": {
"AccountNumber": true,
"Locator": true,
"Type": true,
"Description": true,
"Balance": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanPagedListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanPagedListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllExternalLoanFields": false,
"ExternalLoanFields": {
"AccountNumber": true,
"Locator": true,
"Type": true,
"Description": true,
"Balance": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getExternalLoanName
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNameLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNamePOST /nexum/627/2022.01/account/getExternalLoanName HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanNameLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNameSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNameLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNameSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNameSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanNameLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNameFields": true,
"ExternalLoanNameFields": {
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddrCreateDate": true,
"AddrDisconnectDate": true,
"AddrExpDate": true,
"AddrFmLastDate": true,
"AddrFmLastPurgeDate": true,
"AddrRecordChangeDate": true,
"AddressType": true,
"AltEmail": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BeneficiaryPercent": true,
"BirthDate": true,
"CarrierRoute": true,
"Chapter4StatusCode": true,
"City": true,
"Confidential": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNamePagedList
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNamePagedListPOST /nexum/627/2022.01/account/getExternalLoanNamePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNameListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNameListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNameListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNameFields": true,
"ExternalLoanNameFields": {
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddrCreateDate": true,
"AddrDisconnectDate": true,
"AddrExpDate": true,
"AddrFmLastDate": true,
"AddrFmLastPurgeDate": true,
"AddrRecordChangeDate": true,
"AddressType": true,
"AltEmail": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BeneficiaryPercent": true,
"BirthDate": true,
"CarrierRoute": true,
"Chapter4StatusCode": true,
"City": true,
"Confidential": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNamePagedListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNamePagedListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNamePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanNameFields": true,
"ExternalLoanNameFields": {
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddrCreateDate": true,
"AddrDisconnectDate": true,
"AddrExpDate": true,
"AddrFmLastDate": true,
"AddrFmLastPurgeDate": true,
"AddrRecordChangeDate": true,
"AddressType": true,
"AltEmail": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BeneficiaryPercent": true,
"BirthDate": true,
"CarrierRoute": true,
"Chapter4StatusCode": true,
"City": true,
"Confidential": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNote
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNoteLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNotePOST /nexum/627/2022.01/account/getExternalLoanNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanNoteLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNoteSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanNoteLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNoteSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanNoteLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNoteFields": true,
"ExternalLoanNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNotePagedList
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNotePagedListPOST /nexum/627/2022.01/account/getExternalLoanNotePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNoteListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNoteListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNoteListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNoteFields": true,
"ExternalLoanNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanNotePagedListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanNotePagedListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanNotePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanNoteFields": true,
"ExternalLoanNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTracking
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTrackingPOST /nexum/627/2022.01/account/getExternalLoanTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanTrackingLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTrackingSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTrackingLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTrackingSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanTrackingLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTrackingFields": true,
"ExternalLoanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"NrtExternalStatus": true,
"NrtInternalStatus": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTrackingPagedList
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTrackingPagedListPOST /nexum/627/2022.01/account/getExternalLoanTrackingPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTrackingListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTrackingListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTrackingListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTrackingFields": true,
"ExternalLoanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"NrtExternalStatus": true,
"NrtInternalStatus": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTrackingPagedListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTrackingPagedListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTrackingPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanTrackingFields": true,
"ExternalLoanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"NrtExternalStatus": true,
"NrtInternalStatus": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTransfer
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTransferLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTransferPOST /nexum/627/2022.01/account/getExternalLoanTransfer HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanTransferLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTransferSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalExternalLoanTransferLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTransferSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTransferSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"ExternalLoanTransferLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTransferFields": true,
"ExternalLoanTransferFields": {
"AccountNumber": true,
"Amount": true,
"AmountOption": true,
"Day1": true,
"Day2": true,
"EffectiveDate": true,
"ExpirationDate": true,
"ExtLoanAccount": true,
"Frequency": true,
"Id": true,
"IdType": true,
"LastDate": true,
"Locator": true,
"MaturityCheck": true,
"MaximumBalance": true,
"MinimumBalance": true,
"NextDate": true,
"PaymentType": true,
"Percent": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTransferPagedList
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTransferPagedListPOST /nexum/627/2022.01/account/getExternalLoanTransferPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTransferListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTransferListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTransferListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTransferFields": true,
"ExternalLoanTransferFields": {
"AccountNumber": true,
"Amount": true,
"AmountOption": true,
"Day1": true,
"Day2": true,
"EffectiveDate": true,
"ExpirationDate": true,
"ExtLoanAccount": true,
"Frequency": true,
"Id": true,
"IdType": true,
"LastDate": true,
"Locator": true,
"MaturityCheck": true,
"MaximumBalance": true,
"MinimumBalance": true,
"NextDate": true,
"PaymentType": true,
"Percent": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {}
}
}getExternalLoanTransferPagedListSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getExternalLoanTransferPagedListSelectFieldsPOST /nexum/627/2022.01/account/getExternalLoanTransferPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanTransferFields": true,
"ExternalLoanTransferFields": {
"AccountNumber": true,
"Amount": true,
"AmountOption": true,
"Day1": true,
"Day2": true,
"EffectiveDate": true,
"ExpirationDate": true,
"ExtLoanAccount": true,
"Frequency": true,
"Id": true,
"IdType": true,
"LastDate": true,
"Locator": true,
"MaturityCheck": true,
"MaximumBalance": true,
"MinimumBalance": true,
"NextDate": true,
"PaymentType": true,
"Percent": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"SearchFilter": {
"Query": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanFields": false,
"ExternalLoanFields": {
"AccountNumber": true,
"Locator": true,
"Type": true,
"Description": true,
"Balance": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchExternalLoanPagedSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanPagedSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllExternalLoanFields": false,
"ExternalLoanFields": {
"AccountNumber": true,
"Locator": true,
"Type": true,
"Description": true,
"Balance": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchExternalLoanNameSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanNameSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanNameSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNameFields": true,
"ExternalLoanNameFields": {
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddrCreateDate": true,
"AddrDisconnectDate": true,
"AddrExpDate": true,
"AddrFmLastDate": true,
"AddrFmLastPurgeDate": true,
"AddrRecordChangeDate": true,
"AddressType": true,
"AltEmail": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BeneficiaryPercent": true,
"BirthDate": true,
"CarrierRoute": true,
"Chapter4StatusCode": true,
"City": true,
"Confidential": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanNamePagedSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanNamePagedSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanNamePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanNameFields": true,
"ExternalLoanNameFields": {
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddrCreateDate": true,
"AddrDisconnectDate": true,
"AddrExpDate": true,
"AddrFmLastDate": true,
"AddrFmLastPurgeDate": true,
"AddrRecordChangeDate": true,
"AddressType": true,
"AltEmail": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BeneficiaryPercent": true,
"BirthDate": true,
"CarrierRoute": true,
"Chapter4StatusCode": true,
"City": true,
"Confidential": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanNoteSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanNoteSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanNoteFields": true,
"ExternalLoanNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanNotePagedSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanNotePagedSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanNotePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanNoteFields": true,
"ExternalLoanNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanTrackingSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanTrackingSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTrackingFields": true,
"ExternalLoanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"NrtExternalStatus": true,
"NrtInternalStatus": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanTrackingPagedSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanTrackingPagedSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanTrackingPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanTrackingFields": true,
"ExternalLoanTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"NrtExternalStatus": true,
"NrtInternalStatus": true,
"RecordChangeDate": true,
"TrackingCode": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanTransferSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanTransferSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanTransferSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"SelectableFields": {
"IncludeAllExternalLoanTransferFields": true,
"ExternalLoanTransferFields": {
"AccountNumber": true,
"Amount": true,
"AmountOption": true,
"Day1": true,
"Day2": true,
"EffectiveDate": true,
"ExpirationDate": true,
"ExtLoanAccount": true,
"Frequency": true,
"Id": true,
"IdType": true,
"LastDate": true,
"Locator": true,
"MaturityCheck": true,
"MaximumBalance": true,
"MinimumBalance": true,
"NextDate": true,
"PaymentType": true,
"Percent": true,
"RecordChangeDate": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchExternalLoanTransferPagedSelectFields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringoptionalExternalLoanLocatorintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchExternalLoanTransferPagedSelectFieldsPOST /nexum/627/2022.01/account/searchExternalLoanTransferPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"ExternalLoanLocator": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllExternalLoanTransferFields": true,
"ExternalLoanTransferFields": {
"AccountNumber": true,
"Amount": true,
"AmountOption": true,
"Day1": true,
"Day2": true,
"EffectiveDate": true,
"ExpirationDate": true,
"ExtLoanAccount": true,
"Frequency": true,
"Id": true,
"IdType": true,
"LastDate": true,
"Locator": true,
"MaturityCheck": true,
"MaximumBalance": true,
"MinimumBalance": true,
"NextDate": true,
"PaymentType": true,
"Percent": true,
"RecordChangeDate": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}updateExternalLoanByID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
ExternalLoanLocatorintegeroptionalAccountNumberstringoptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/updateExternalLoanByIDPOST /nexum/627/2022.01/account/updateExternalLoanByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanUpdatableFields": {
"Description": "string",
"Status": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}updateExternalLoanNameByID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
ExternalLoanNameLocatorintegeroptionalAccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/updateExternalLoanNameByIDPOST /nexum/627/2022.01/account/updateExternalLoanNameByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNameLocator": 0,
"ExternalLoanNameUpdatableFields": {
"First": "string",
"UserChar1": "string"
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}updateExternalLoanNoteByID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
ExternalLoanNoteLocatorintegeroptionalAccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/updateExternalLoanNoteByIDPOST /nexum/627/2022.01/account/updateExternalLoanNoteByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanNoteLocator": 0,
"ExternalLoanNoteUpdatableFields": {
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}updateExternalLoanTrackingByID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
ExternalLoanTrackingLocatorintegeroptionalAccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/updateExternalLoanTrackingByIDPOST /nexum/627/2022.01/account/updateExternalLoanTrackingByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTrackingLocator": 0,
"ExternalLoanTrackingUpdatableFields": {
"UserChar1": "string",
"TrackingCode": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}updateExternalLoanTransferByID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
ExternalLoanTransferLocatorintegeroptionalAccountNumberstringoptionalExternalLoanLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/updateExternalLoanTransferByIDPOST /nexum/627/2022.01/account/updateExternalLoanTransferByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"ExternalLoanLocator": 0,
"ExternalLoanTransferLocator": 0,
"ExternalLoanTransferUpdatableFields": {
"PaymentType": 0,
"RegE": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}